# EXTTextureMirrorClamp (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTTextureMirrorClamp

    java.lang.Object
      org.lwjgl.opengl.EXTTextureMirrorClamp

    public final class EXTTextureMirrorClamp

extends java.lang.Object

Field Summary
`static int` `GL_MIRROR_CLAMP_EXT` Accepted by the <param> parameter of TexParameteri and TexParameterf, and by the <params> parameter of TexParameteriv and TexParameterfv, when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:
`static int` `GL_MIRROR_CLAMP_TO_BORDER_EXT` Accepted by the <param> parameter of TexParameteri and TexParameterf, and by the <params> parameter of TexParameteriv and TexParameterfv, when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:
`static int` `GL_MIRROR_CLAMP_TO_EDGE_EXT` Accepted by the <param> parameter of TexParameteri and TexParameterf, and by the <params> parameter of TexParameteriv and TexParameterfv, when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MIRROR_CLAMP_EXT

    public static final int GL_MIRROR_CLAMP_EXT

  Accepted by the <param> parameter of TexParameteri and TexParameterf, and by the <params> parameter of TexParameteriv and TexParameterfv, when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

  See Also:
    Constant Field Values

### GL_MIRROR_CLAMP_TO_EDGE_EXT

    public static final int GL_MIRROR_CLAMP_TO_EDGE_EXT

  Accepted by the <param> parameter of TexParameteri and TexParameterf, and by the <params> parameter of TexParameteriv and TexParameterfv, when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

  See Also:
    Constant Field Values

### GL_MIRROR_CLAMP_TO_BORDER_EXT

    public static final int GL_MIRROR_CLAMP_TO_BORDER_EXT

  Accepted by the <param> parameter of TexParameteri and TexParameterf, and by the <params> parameter of TexParameteriv and TexParameterfv, when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.